> ## Documentation Index
> Fetch the complete documentation index at: https://docs.creditriskmonitor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Business Identity Details

> Retrieves comprehensive identification information for a single business entity including name, address, and key identifiers.

<Note>
  Use the [**<u>Login</u>**<u> endpoint</u>](/api-reference/user/logs-a-user-in) to retrieve the **`SessionKey`**, then include it in the **Authorization** field for authentication.
</Note>


## OpenAPI

````yaml get /v1/Business/IdentificationGroup
openapi: 3.0.0
info:
  version: v2
  title: Credit Risk Monitor API
servers:
  - url: https://api.creditriskmonitor.com
security: []
paths:
  /v1/Business/IdentificationGroup:
    get:
      tags:
        - Business
      summary: Identification Group
      description: Returns the Identification Group for a single Business
      operationId: Business_GetIdentificationGroup
      parameters:
        - name: id
          in: query
          description: ID of the Business to get details for.
          required: false
          schema:
            format: int32
            type: integer
        - name: CustomerId
          in: query
          description: >-
            If you are a Trade Provider you can use your CustomerId to idenfity
            a Business with the CustomerId parameter.
          required: false
          schema:
            type: string
        - name: SupplierId
          in: query
          description: >-
            If you have a Supplier List you can use your SupplierId to identify
            a Business with the SupplierId parameter.
          required: false
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/APIResponseContainer_APIIdentificationGroup_
            text/json:
              schema:
                $ref: >-
                  #/components/schemas/APIResponseContainer_APIIdentificationGroup_
            text/html:
              schema:
                $ref: >-
                  #/components/schemas/APIResponseContainer_APIIdentificationGroup_
            application/xml:
              schema:
                $ref: >-
                  #/components/schemas/APIResponseContainer_APIIdentificationGroup_
            text/xml:
              schema:
                $ref: >-
                  #/components/schemas/APIResponseContainer_APIIdentificationGroup_
      security:
        - Bearer: []
components:
  schemas:
    APIResponseContainer_APIIdentificationGroup_:
      description: ''
      type: object
      properties:
        Success:
          description: ''
          type: boolean
        Data:
          $ref: '#/components/schemas/APIIdentificationGroup'
        ErrorCode:
          description: ''
          type: string
    APIIdentificationGroup:
      description: ''
      type: object
      properties:
        Name:
          description: Name of the Business
          type: string
        ParentBusinessId:
          format: int32
          description: BusinessId of the Parent Business if this Business is a subsidiary
          type: integer
        ParentBusinessName:
          description: Name of the Parent Business if this Business is a subsidiary
          type: string
        BusinessId:
          format: int32
          description: Id of the Business
          type: integer
        Address1:
          description: Street address of the Business
          type: string
        CityName:
          description: City for the Business
          type: string
        StateProvinceName:
          description: State / Province for the Business
          type: string
        PostalCode:
          description: Zip / Postal code for the Business
          type: string
        CountryName:
          description: Country for the Business
          type: string
        PhoneNumber:
          description: Phone Number for the Business
          type: string
        FaxNumber:
          description: Fax Number for the Business
          type: string
        EmailAddress:
          description: Email Address for the Business
          type: string
        TradingStatus:
          description: Trading Status for the Business
          type: string
        IncorporatedDate:
          description: Date the Business was incorporated
          type: string
        IncorporatedIn:
          description: Country Code the Business was incorporated in
          type: string
        IncorporatedInState:
          description: State / Province the Business was incorporated in
          type: string
        FederalTaxId:
          description: Federal Tax Id for the Business
          type: string
        CIKNumber:
          description: Central Index Key for the Business
          type: string
        TickerSymbol:
          description: Ticker Symbol for the Business
          type: string
        StockExchange:
          description: Stock Exchange the Business is on
          type: string
        MarketCap:
          format: int64
          description: Market Capitalization for the Business
          type: integer
        Employees:
          format: int32
          description: Number of Employees the Business has
          type: integer
        EmployeesAsOfDate:
          format: date-time
          description: Date the Number of Employees is accurate as of
          type: string
        PAYCEScore:
          format: int32
          description: PAYCE Score for the Business
          type: integer
        PAYCEScoreDate:
          format: date-time
          description: Date the PAYCE Score was calculated
          type: string
        FriskScore:
          format: int32
          description: FRISKScore for the Business
          type: integer
        FriskScoreDate:
          format: date-time
          description: Date the FRISK Score was calculated
          type: string
        ZScore:
          format: double
          description: Altman Z-Score for the Business
          type: number
        ZScoreDate:
          format: date-time
          description: Date the Z-Score was calculated
          type: string
        DBTIndex:
          format: int32
          description: DBT Index of the Business
          type: integer
        DBTIndexDate:
          format: date-time
          description: Date the DBT Index was calculated
          type: string
        PublicFilings:
          format: int32
          description: Number of public filings
          type: integer
        WebSite:
          description: Website for the Business
          type: string
        SIC:
          description: SIC Code for the Business
          type: string
        NAICS:
          description: NAICS Code for the Business
          type: string
        LatestStatementDate:
          format: date-time
          description: Latest Statement Date
          type: string
        CurrentFiscalYear:
          format: int32
          description: Current Fiscal Year
          type: integer
        CurrentFiscalQuarter:
          format: int32
          description: Current Fiscal Quarter
          type: integer
        BankruptcyType:
          description: Bankruptcy Type
          type: string
        BankruptcyDate:
          format: date-time
          description: Bankruptcy Date
          type: string
        BankruptcyExitDate:
          format: date-time
          description: Bankruptcy Exit Date
          type: string
        TradeAccounts:
          format: int32
          description: Number of Trade Accounts
          type: integer
        TotalDue:
          format: int64
          description: Total Due
          type: integer
        PastDue:
          format: int64
          description: Amount Past Due
          type: integer
        HighRiskLink:
          description: URL for the High Risk Story
          type: string
        CaseStudyLink:
          description: URL for the Case Studio
          type: string
        LastBlogLink:
          description: URL for the Last Blog
          type: string
        FRISKLastChangeDate:
          format: date-time
          description: Date the FRISK Score Changed
          type: string
        PAYCELastChangeDate:
          format: date-time
          description: Date the PAYCE Score Changed
          type: string
        ZScoreLastChangeDate:
          format: date-time
          description: Date the Z Score Changed
          type: string
        FinancialsLastChangeDate:
          format: date-time
          description: Date the Financials Changed
          type: string
        MarketGuideSectorName:
          type: string
        MarketGuideIndustryName:
          description: Name of the Industry the Business is in
          type: string
        CreditLimitMedian:
          format: int64
          description: Median point of the Credit Limit Range
          type: integer
        CreditLimitVeryHigh:
          format: int64
          description: Very High point of the Credit Limit Range
          type: integer
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      description: >-
        Enter the Session Key with the `Bearer ` prefix, e.g. "Bearer
        abcde12345".

````